You may need to install it
https://ubuntu.pkgs.org/18.04/ubuntu-updates-main-amd64/ubuntu-minimal_1.417.5_amd64.deb.html
Its such an old release